A {text-decoration: none} a:hover{color:#000033; background-color: yellow} p {margin-top:0px; margin-bottom:0px; font-family: Arial, Helvetica, sans-serif;}

.notes-wrapper {
	width: 560px;
	max-width: 100%;
    margin-left: auto;
    margin-right: auto; 
}
.notes-container {
   position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
.notes-container iframe {
    position: absolute;
    top: 0;
    left: 0;
	width: 100%;
	height: 100%;
}
.video-wrapper {
	width: 560px;
	max-width: 100%;
    margin-left: auto;
    margin-right: auto; 
}
.video-container {
    position: relative;
    padding-bottom: 56.45%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
	width: 100%;
	height: 100%;
}